VARKON Version 1.15 1998-04-02

> ## save_gm - Procedure

> Writes GM to a file
> Description
> Writes the contents of GM to a named file.
> Syntax
> save_gm(resfile)
> STRING resfile*132;
> Principal parameters

> resfile. | - The name of the resultfile to create. A path may be included.

> Optional parameters

> None. |

> Comments

> save_gm() will report an error if the contents of GM was loaded by a previous call to load_gm() and the name of the file loaded was not *.RES (or *.RIT in explicit mode).

VARKON Homepage | Index